.myinfo {
  font-family: cabin;
  input {
    border: 2px solid #6d7688ab !important;
    border-radius: 5px;
  }
  select {
    border: 2px solid #6d7688ab !important;
    border-radius: 5px;
    height: 45px !important;
  }
  .blockloading {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 9999;
    opacity: 80%;
    background-color: #f1f2f3;
    border-radius: 0.25rem;
    #loading {
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
    }
  }
  .profile-title {
    font-size: 20px;
  }
  .form-row {
    label {
      font-weight: 700;
    }
  }
}
